/** Shopify CDN: Minification failed

Line 106:0 Unexpected "}"

**/


body {
  background: #ffffff;
}
.imgbg{
  display: none;
}



.menu-item a, .header-cart, .header-cart > *, .header-logo-text{
  color: #000000;
}


.product-info__description-pc, .product-info__description-pc > *  {
   line-height: 1.4;
   font-size: 13px;
}
@media screen and (max-width: 749px){
  .menu-item a{
    color: #ffffff;
  }
  .header-menu{
    background: #000000;
  }
  .product-info__description-mobile, .product-info__description-mobile > *  {
    line-height: 1.6;
    font-size: 14px;
}

}

.product-list__product-name, h1, h2, h3, h4, h5, .copyright__content, .copyright__content > *, .cart__total, .cart__item-remove-link, #collections-listing ul li a, input, textarea, .option-value, a, .pages > *, .number_pages > *, .footer-nav {
  color: #000000;
}

p, .product-info__description-pc > *, .product-info__description-pc, .product-info__description-mobile, .product-info__description-mobile > *{
  color: #000000;
}

.button{
  color: #ffffff;
  background: #000000;
}



.collection-title{
  display: none;
}




.product-list__product-name{
  display: block;
}
.product-list__product-price{
  display: block;
}



  

.product-list__product-block {
    width: 33%;
}
.product-list__product-img {
  width: 95%;
}
/* @media screen and (max-width: 1200px){
.product-list__product-img {
  max-height: 400px;
}
}
@media screen and (max-width: 1000px){
.product-list__product-img {
  max-height: 350px;
}
} */




@media screen and (max-width: 768px){

.product-list__product-block {
    width: 100%;
}
.product-list__product-img {
  max-height: 100%;
}
.product-list__product-name {
    font-size: 16px;
}

}
}
.collection-description {
  font-size: 18px;
  color: #111; /* Dark, but not pure black */
  text-align: center;
  margin-bottom: 25px;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Arial', sans-serif; /* Adjust font if needed */
  font-weight: 400;
  line-height: 1.6;

   /* Center horizontally and move up by 25% */
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
} 